<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (8/7/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Mon, 08 Aug 2011 01:18:46 GMT</pubDate>
		<lastBuildDate>Mon, 08 Aug 2011 01:19:02 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-08-07</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>8/7/2011; 9:19:02 PM</microblog:localTime>
		<item>
			<description>Second night of violence in London -- and this time it was organised.</description>
			<link>http://r2.ly/bcc3</link>
			<pubDate>Mon, 08 Aug 2011 01:18:44 GMT</pubDate>
			<guid>http://r2.ly/bcc3?id=3791</guid>
			<microblog:linkFull>http://www.guardian.co.uk/uk/2011/aug/07/trouble-enfield-organised</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: Bachmann, Queen of Rage.</description>
			<link>http://r2.ly/dgry</link>
			<pubDate>Sun, 07 Aug 2011 22:01:38 GMT</pubDate>
			<guid>http://r2.ly/dgry?id=3790</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/08/07/bachmannQueenOfRage.html</microblog:linkFull>
			<microblog:readCount>474</microblog:readCount>
			</item>
		<item>
			<description>Michele Bachmann&apos;s Newsweek Cover is Out. (Could this be real?)</description>
			<link>http://r2.ly/bcb4</link>
			<pubDate>Sun, 07 Aug 2011 21:49:10 GMT</pubDate>
			<guid>http://r2.ly/bcb4?id=3789</guid>
			<microblog:linkFull>http://blogs.villagevoice.com/runninscared/2011/08/michele_bachman_newsweek.php</microblog:linkFull>
			<microblog:readCount>879</microblog:readCount>
			</item>
		<item>
			<description>US crisis hits China hardest.</description>
			<link>http://r2.ly/bca3</link>
			<pubDate>Sun, 07 Aug 2011 20:55:52 GMT</pubDate>
			<guid>http://r2.ly/bca3?id=3788</guid>
			<microblog:linkFull>http://gulfnews.com/opinions/editorials/us-crisis-hits-china-hardest-1.848525</microblog:linkFull>
			<microblog:readCount>537</microblog:readCount>
			</item>
		<item>
			<description>Tea Party Nation: The left&apos;s killed &quot;a billion people&quot;. (Hmmm. They didn&apos;t say how.)</description>
			<link>http://r2.ly/di4e</link>
			<pubDate>Sun, 07 Aug 2011 20:52:45 GMT</pubDate>
			<guid>http://r2.ly/di4e?id=3787</guid>
			<microblog:linkFull>http://www.politico.com/blogs/davidcatanese/0811/Tea_Party_Nation_The_lefts_killed_.html</microblog:linkFull>
			<microblog:readCount>492</microblog:readCount>
			</item>
		<item>
			<description>Breaking News: John McCain is a dick.</description>
			<link>http://r2.ly/emrj</link>
			<pubDate>Sun, 07 Aug 2011 20:48:53 GMT</pubDate>
			<guid>http://r2.ly/emrj?id=3786</guid>
			<microblog:linkFull>http://www.nationalreview.com/corner/273896/mccain-tea-party-members-had-mandate-oppose-tax-and-spending-hikes-katrina-trinko</microblog:linkFull>
			<microblog:readCount>724</microblog:readCount>
			</item>
		<item>
			<description>Flickr: Dave &amp; Ace.</description>
			<link>http://r2.ly/di3g</link>
			<pubDate>Sun, 07 Aug 2011 18:30:28 GMT</pubDate>
			<guid>http://r2.ly/di3g?id=3785</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/6018971134/in/photostream/</microblog:linkFull>
			<microblog:readCount>454</microblog:readCount>
			</item>
		<item>
			<description>In this grave crisis, the world&apos;s leaders are terrifyingly out of their depth. (Another must-read piece.)</description>
			<link>http://r2.ly/uzci</link>
			<pubDate>Sun, 07 Aug 2011 18:24:00 GMT</pubDate>
			<guid>http://r2.ly/uzci?id=3784</guid>
			<microblog:linkFull>http://blogs.telegraph.co.uk/news/peteroborne/100099792/in-this-grave-crisis-the-worlds-leaders-are-terrifyingly-out-of-their-depth/</microblog:linkFull>
			<microblog:readCount>757</microblog:readCount>
			</item>
		<item>
			<description>The Internet Is Filling Up with Dead People and There&apos;s Nothing We Can Do About It.</description>
			<link>http://r2.ly/uzcc</link>
			<pubDate>Sun, 07 Aug 2011 18:15:09 GMT</pubDate>
			<guid>http://r2.ly/uzcc?id=3783</guid>
			<microblog:linkFull>http://www.technologyreview.com/blog/mimssbits/26983/?ref=rss</microblog:linkFull>
			<microblog:readCount>726</microblog:readCount>
			</item>
		<item>
			<description>TNW: Why Google+ is very much here to stay.</description>
			<link>http://r2.ly/di2e</link>
			<pubDate>Sun, 07 Aug 2011 16:42:06 GMT</pubDate>
			<guid>http://r2.ly/di2e?id=3782</guid>
			<microblog:linkFull>http://thenextweb.com/google/2011/08/07/why-google-is-very-much-here-to-stay/</microblog:linkFull>
			<microblog:readCount>820</microblog:readCount>
			</item>
		<item>
			<description>Extending RSS format with more fields? - Stack Overflow.</description>
			<link>http://r2.ly/bbyc</link>
			<pubDate>Sun, 07 Aug 2011 14:55:11 GMT</pubDate>
			<guid>http://r2.ly/bbyc?id=3781</guid>
			<microblog:linkFull>http://stackoverflow.com/questions/6973434/extending-rss-format-with-more-fields</microblog:linkFull>
			<microblog:readCount>562</microblog:readCount>
			</item>
		<item>
			<description>&quot;we downgraded our own debt&quot;</description>
			<link>http://r2.ly/dgat</link>
			<pubDate>Sun, 07 Aug 2011 14:46:50 GMT</pubDate>
			<guid>http://r2.ly/dgat?id=3780</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/08/06/myhrvoldAndBoehner.html</microblog:linkFull>
			<microblog:readCount>1194</microblog:readCount>
			</item>
		<item>
			<description>Gov. Brown warns of tough 2012 fight.</description>
			<link>http://r2.ly/bbz5</link>
			<pubDate>Sun, 07 Aug 2011 13:22:19 GMT</pubDate>
			<guid>http://r2.ly/bbz5?id=3779</guid>
			<microblog:linkFull>http://politicalticker.blogs.cnn.com/2011/08/07/gov-brown-warns-of-tough-2012-fight/</microblog:linkFull>
			<microblog:readCount>461</microblog:readCount>
			</item>
		<item>
			<description>What Happened to Obama&apos;s Passion?</description>
			<link>http://r2.ly/bbxh</link>
			<pubDate>Sun, 07 Aug 2011 12:59:35 GMT</pubDate>
			<guid>http://r2.ly/bbxh?id=3778</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/08/07/opinion/sunday/what-happened-to-obamas-passion.html?_r=1&amp;pagewanted=1&amp;ref=opinion</microblog:linkFull>
			<microblog:readCount>888</microblog:readCount>
			</item>
		</channel>
	</rss>
